IROFFER(1)

NAME
iroffer - DCC file server bot

SYNOPSIS
iroffer -v
iroffer -c
iroffer [-b] file

DESCRIPTION
iroffer is a file server which uses the DCC feature of IRC to send requested files to other users. The name of a configuration file must be given on the command line for normal operation.

OPTIONS

-v  Display version information.

-c  Generate an encrypted password.

-b  Run in the background.

SEE ALSO
/usr/share/doc/iroffer

AUTHOR
This manual page was written by Decklin Foster <decklin@red-bean.com> for the Debian GNU/Linux system.